@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700);


body{ font-family: 'Noto Serif', serif;  margin:0px; font-size:12px;  background:#F4F4F4; }

a { text-decoration:none; color:#333;  }

.clr { clear:both; }
.clr5 { clear:both; height:5px; }
.clr10 { clear:both; height:10px; }
.clr15 { clear:both; height:15px; }
.clr20 { clear:both; height:20px; }
.clr25 { clear:both; height:25px; }
.clr30 { clear:both; height:30px; }
input:focus { outline:none  }

.sol { float:left; }
.sag { float:right; }

img { border:none; }

.iboBtn {
			float:left;
			border-radius: 3px;
			cursor:pointer;
			font-size:13px;
			padding:9px 17px;
			background:#fff;
			-webkit-transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
			-ms-transition: all 0.2s ease-out;
			transition: all 0.2s ease-out;
			text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
			border: 1px solid #D9D9D9 !important;			
		}
		
		.iboBtn:hover 
		{
			color:#fff;
			border: 1px solid rgba(250,250,250,.45)!important;
			background:#E31E25;
		}
		
		.iboBtn i
		{ 
			padding:3px 5px;
		}


/* ------------ */ 


body { background:#FFF url(../resim/ustBg.png) repeat-x; overflow-x:hidden; }
.sayfa { width:1202px; margin:0 auto; position:relative;  }


.header {  background:url(../resim/headerDevam.png) top repeat-x;  position:absolute; left:0px; top:0px; width:100%;  
 z-index:9;
}
.header .sayfa { background:url(../resim/header.png) no-repeat;  height:137px; }

.header .ust { height:35px;  padding-right:40px; padding-top:15px; }
.header .ust .tel  , .header .ust .mail { float:right;  color:#999999; font-size:13px; font-weight:600; }
.header .ust .tel  { margin-right:18px; border-right:2px solid #E5E5E5; padding-right:20px; font-size:17px; }

.header .alt .logo { float:left; width:300px; text-align:center; margin-top:-45px; }

.header .alt .menu {  width:450px; height:30px; float:left;   }
.header .alt .menu ul { padding:0; margin:0; list-style:none; list-style-type:none;   text-align:center; }
.header .alt .menu ul li {  display:inline-block; }
.header .alt .menu ul li.cizgi {  border-left:2px solid #E31E24; width:1px; height:25px;  }
.header .alt .menu ul li a { display:block; color:#FFF; text-align:left; line-height:12px; display:inline-block; 
padding:17px 20px 16px 20px; font-size:12px; 

	 background-color:none;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;	 

}
.header .alt .menu ul li span { display:block; color:#E31E24; font-size:11px; }
.header .alt .menu ul li:hover a {  background:#070712;  }


.headerYukseklik { height:50px; }


.sliderMask { position:absolute; width:100%; height:600px; background:url(../resim/sliderMask.png) center top no-repeat; z-index:2; }
.slider { height:596px; width:100%; overflow:hidden; }



.sliderOklar { position:absolute; z-index:9; margin-top:230px; width:100%; }
.sliderOklar .sliderSol { display:inline-block; position:absolute; background:url(../resim/sliderSol.png) no-repeat; width:78px; height:54px; left:20px; }
.sliderOklar .sliderSol:hover { background:url(../resim/sliderSolHover.png) top no-repeat; }
.sliderOklar .sliderSag { display:inline-block; position:absolute; background:url(../resim/sliderSag.png) no-repeat; width:78px; height:54px; right:20px; }
.sliderOklar .sliderSag:hover { background:url(../resim/sliderSagHover.png) top no-repeat; }


.Mlogo { display:none; }

.sliderYazi  { 
position:absolute; 
right:0px;
top:210px;
z-index:20; 
width:360px; height:140px;
background:url(../resim/zemin.png) no-repeat;
color:#FFF;
padding:70px 35px 35px 60px;
line-height:40px;
}
.sliderYazi h1 
{
 font-weight:400;
 margin:0;
 margin-bottom:5px;
 font-size:35px;
}

.sliderYazi h2
{
	margin:0;
 font-weight:600;
 font-size:30px;
}





.ortaBlok { background:url(../resim/ortaBg.png); }
.ortaBlok .haberler { float:left; width:437px; margin-left:50px; }
.ortaBlok .haberler .baslik { background:url(../resim/haberlerBaslik.png) no-repeat; width:437px; height:53px; 
color:#FFF; padding:15px 0px 0px 50px; font-size:18px; font-weight:700;
}
.ortaBlok .haberler .haber { padding:25px 0px 0px 20px; }
.ortaBlok .haberler .haber .resim {  
height:130px; width:48%; margin-right:4%;  float:left; overflow:hidden; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;
}
.ortaBlok .haberler .haber .yazi {  float:left; width:48%; line-height:15px; } 
.ortaBlok .haberler .haber .h1 { margin-top:20px; font-size:12px; font-weight:400; }
.ortaBlok .haberler .haber .h2 { margin-top:5px; font-size:14px; font-weight:700;  }
.ortaBlok .haberler .haber .h3 { margin-top:5px; font-size:11px; font-weight:400;  }



.ortaBlok .hizmetler { float:left; width:695px;  }
.ortaBlok .hizmetler .baslik { background:url(../resim/hizmetlerBaslik.png) no-repeat; width:695px; height:53px; 
color:#FBF3F0; padding:15px 0px 0px 50px; font-size:18px;  font-weight:700;
}

.ortaBlok .hizmetler .baslik i { color:#CCC; }
.ortaBlok .hizmetler .baslik i:hover { color:#FFF; }

.ortaBlok .hizmetler .baslik  .hizmetOklar { float:right; margin-right:110px; font-size:28px; margin-top:-8px; }
.hizmetSliderBox { margin:0px 40px 0px 20px;  }
.ortaBlok .hizmetler  .hizmet{  padding:10px; }
.ortaBlok .hizmetler .resim 
{
width:100%; height:170px; overflow:hidden;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;
}
.ortaBlok .hizmetler  .hizmet .h1 { padding:5px 5px 5px 20px; font-size:16px; font-weight:800;  }






.listResim 
{
width:100%;
}

.listResim .dResim{ width:31%; margin:1%; float:left; height:150px; overflow:hidden;  

border:1px solid #ccc;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}
.listResim .dResim img { width:100%; }
.listResim .dResim:hover { border-color:#FF0004; }


.ortaAltBlok { background:#FFFFFF; }
.ortaAltBlok .katalog { background:url(../resim/uzman.png) no-repeat; width:219px; height:105px; margin-left:-50px; 
padding-left:145px;
padding-top:40px;
color:#FFF;
font-size:13px;
display:block;
float:left;
cursor:pointer;
margin-left:40px;
line-height:22px;
margin-bottom:20px;
margin-top:20px;
}
.ortaAltBlok .katalog strong {  display:block; font-size:22px; padding-top:33px; }


.markalar { float:left; margin:30px 0px 0px 50px; width:670px;   }
.markalar .baslik { font-size:14px; font-weight:800; } 
.markalar .baslikAlt { background:#e6e6e6 url(../resim/baslikAlt.png) no-repeat left; height:10px; width:100%; margin-top:5px;  

-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

margin-bottom:5px;

}
.markalar .markaBlok img { margin:0px 10px 0px 10px; }

.markalarSlider  a { width:20px; background:#E6E6E6; display:inline-block; text-align:center;  
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.markalarSlider  a:hover { background:#E31E25; color:#FFF; }

.sayfaAlt .gri {  background:#e6e6e6  url(../resim/altGolge.png) no-repeat center bottom; padding:10px;  }

.sayfaAlt .gri .iboBtn  {  margin-right:20px; margin-left:50px; } 


.sayfaAlt .gri .cagriTel { line-height:18px; float:left; }
.sayfaAlt .gri .cagriTel .icon { float:left; margin-right:10px; margin-top:2px; }
.sayfaAlt .gri .cagriTel .ctel { float:left; padding-top:2px; }
.sayfaAlt .gri .cagriTel .ctel .t1 { color:#c60000; font-size:20px; font-weight:800; }
.sayfaAlt .gri .cagriTel .ctel .t2 { color:#898989; font-size:9px; }


.sayfaAlt .gri .ebulten { background:#FFF; border:2px solid #D9D9D9; width:260px;  float:right; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size:20px;
margin-right:60px;
}
.sayfaAlt .gri .ebulten input { padding:9px; border:none; background:none; width:200px; }
.sayfaAlt .gri .ebulten i { }
.sayfaAlt .gri .ebulten button { background:none; border:none; float:right; float:right; margin:8px; cursor:pointer;    }


#ebultenFormBildirim { font-size:9px; position:absolute; margin-top:-8px; }

.sosyal { float:left; font-size:12px; margin-left:10px; padding-top:2px; } 
.sosyal a { padding:3px; width:15px; text-align:center; display:inline-block; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.sosyal a:hover { color:#333; background:#FFF; }
.sosyal .fb { background:#3D5A98; color:#FFF;  }
.sosyal .tw { background:#4ABBEC; color:#FFF;  }
.sosyal .wt { background:#54CF72; color:#FFF;  }
.sosyal .yt { background:#CC3300; color:#FFF;  }


.sayfaEnAltBg { background:#CCCCCC; height:50px; width:100%; }
.sayfaEnAlt {  background:#FFF url(../resim/footer.png) no-repeat center top; }
.sayfaEnAlt h2 { font-size:14px; }
.sayfaEnAlt .altLogo { width:300px; float:left; margin-top:-10px; }

.sayfaEnAlt .altYazi { margin-top:20px; font-size:11px; color:#CCC; }
.sayfaEnAlt .siteHarita { float:left; margin-left:25px; width:183px; padding-top:10px; }
.sayfaEnAlt .siteHarita a { display:block; color:#000; font-weight:600; margin-bottom:3px; }
.sayfaEnAlt .iletisim { float:right; margin-right:50px; width:250px; padding-top:10px; }
.sayfaEnAlt .iletisim .a1 { margin-bottom:5px; }
.sayfaEnAlt .iletisim .a1.ctl { font-weight:600; font-size:14px;}
.sayfaEnAlt .iletisim .a1 span { }
.sayfaEnAlt .iletisim .a1 i { width:20px; float:left; }
.sayfaEnAlt .qr { float:left;  }
.sayfaEnAlt .iletisim .adres { margin-bottom:10px; }
.sayfaEnAlt .iletisim .mail { margin-top:10px; }
.sayfaEnAlt .ok { background:url(../resim/altOk.png) no-repeat; width:31px; height:110px; float:left; margin-top:25px; }


.sayfaEnAlt .yazi { float:left; width:200px; margin-right:15px; margin-left:50px; }



.sayfaEnAlt .supervizyon { text-align:center; margin-bottom:40px; margin-top:-60px;  }





.menuAc { display:none; font-size:18px;  padding:18px;  text-align:center; color:#FFFFFF; font-weight:600; cursor:pointer; }
.menuMobile {  display:none; }
.menuMobile {  background:#E31E24; padding:1px;  }
.menuMobile ul{ margin:0; list-style:none; list-style-type:none; padding:0; }
.menuMobile ul li{  border-bottom:1px solid #C7171D; margin-bottom:1px; text-align:center; }
.menuMobile ul li a {  font-weight:600; font-size:14px; text-align:center; padding:10px;  display:block;  color:#FFF; } 
.menuMobile ul li:hover { background:#272854; }




.logoMobile { display:none; }






.icSayfa{ background:url(../resim/ortaBg.png); }

.icSayfa .sayfaUst { background:url(../resim/sayfaResim.png) no-repeat; height:177px; text-align:center; 
border-bottom:5px solid #f2f2f2;
}
.icSayfa .sayfaUst .sayfaBaslik { font-size:28px;  padding-top:117px; color:#FFF; }
.icSayfa .sayfaUst .altCizgi { width:150px; height:3px; background:#FFF; display:inline-block; 

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

}


.icSayfa .golge { background:url(../resim/sayfaGolge.png) no-repeat center; height:14px; width:100%; }

.icSayfa .sayfaBox { background:#FFFFFF; 
padding:15px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
margin:30px;
margin-top:10px;
border:5px solid rgba(225,225,225,0.44);
}


.icSayfa .sayfaSol { float:left; width:840px; margin-right:35px; }

.icSayfa .sayfaMenu { float:left; width:220px;  }
.icSayfa .sayfaMenu .baslik { background:url(../resim/sayfaMenuBaslikBg.png) no-repeat; width:258px; height:38px; 
padding:8px 20px 10px 25px; color:#FFF; font-size:10px; margin-bottom:5px;
} 
.icSayfa .sayfaMenu .baslik .b1 { font-weight:600; font-size:18px; }


.icSayfa .sayfaMenu  a{ display:block; background:url(../resim/sayfaMenuNormal.png) no-repeat; width:193px; 
padding-left:20px; 
padding-right:30px;
height:37px;


font-size:12px; margin-bottom:5px;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out; 
transition: opacity 1s ease-in-out;

  line-height: 37px;

  
 }
.icSayfa .sayfaMenu  a span { 
  display:inline-block; 
  vertical-align: middle;
  line-height: normal;   
}
.icSayfa .sayfaMenu  a.aktif , .icSayfa .sayfaMenu  a:hover {  background:url(../resim/sayfaMenuHover.png) no-repeat; color:#FFF; 

}

.icSayfa .sayfaMenu .katalog { background:url(../resim/menuKatalog.png) no-repeat; width:322px; height:128px; color:#FFF; 
padding:53px 0px 10px 110px;
cursor:pointer;
margin-top:30px;
}
.icSayfa .sayfaMenu .katalog .b1 { font-size:16px; font-weight:700; } 
.icSayfa .sayfaMenu .katalog .b2 { font-size:11px; }







.harita 
{  
width:300px;  height:280px; float:left;  
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:30px;
}
.iletisimFormu .buton { float:right; }

.iletisimBilgileri { float:left; width:360px; margin-left:20px; }
.iletisimBilgileri a { color:#000000; }
.iletisimBilgileri a:hover { color:#FF0004; }
.icBaslik { font-size:16px; font-weight:800; color:#990000; border-bottom:2px solid #c0c0c0; }
.kirmiziCizgi { width:75px; height:2px; position:absolute; margin-top:-2px; background:#990000; }

.iletisimBilgileri .sol { float:left; width:190px; margin-right:10px; }
.iletisimBilgileri .sol .ovalResim {  width:180px; margin-bottom:10px; } 
.iletisimBilgileri .sag {  }
.iletisimBilgileri .sag div { margin-bottom:10px; font-size:14px;  }
.iletisimBilgileri .sag div i { width:20px; margin-right:5px; font-size:16px;  color:#E40000; }



.iletisimFormu { float:left; width:300px; margin-left:30px; }
.iletisimFormu .buton { float:right; }
.iletisimFormu  .formx div { 
background:#eaeaea; 
width:98%;  padding:5px; 
border:1px solid #eaeaea;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:5px;
}

.iletisimFormu  .formx div  input , .iletisimFormu  .formx div  select  , .iletisimFormu  .formx div  textarea{ border:none; background:none; padding:10px; width:92%; }

.iletisimFormu  .formx div  input:focus , .iletisimFormu  .formx div  textarea:focus {  outline:none   }

.iletisimFormu .buton {  background:rgba(227, 30, 36,1.00); color:#FFF; border:1px solid #f2f2f2; padding:10px 15px 10px 15px; cursor:pointer; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.iletisimFormu .buton:hover { background:#333; }

.iletisimFormu , .harita , .iletisimBilgileri { width:31%; margin:1%; }


.teklifFormu .sol .resim 
{
margin-top:5px;
margin-bottom:20px;
}
.teklifFormu .sol .resim img 
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.teklifFormu  .sol { float:left; width:48%; margin:1%; }

.teklifFormu { float:left; width:100%;}
.teklifFormu .buton { float:right; }
.teklifFormu label ,
.teklifFormu  .formx .Ax { 
background:#eaeaea; 
width:98%;  padding:5px; 
border:1px solid #eaeaea;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:5px;
}


.teklifFormu label { display:block; padding:9px; width:96%; }

.teklifFormu  .formx .Ax  input , .teklifFormu  .formx div  select  , .teklifFormu  .formx .Ax  textarea{ border:none; background:none; padding:10px; width:92%; }
.teklifFormu  .formx .Ax  input:focus , .teklifFormu  .formx .Ax  textarea:focus {  outline:none   }





.teklifFormu .buton {  background:rgba(175,0,2,1.00); color:#FFF; border:1px solid #f2f2f2; padding:10px 15px 10px 15px; cursor:pointer; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.teklifFormu .buton:hover { background:#333; }




.diller { width:200px; float:left; }
.diller a { opacity:0.5; }

.diller a:hover , .diller a.aktif  { opacity:1; }



.iletisimFormu , .harita , .iletisimBilgileri { width:31%; margin:1%; }



.urunler { width:100%; }
.urunler .urun { float:left; width:23%; margin:1%; position:relative; }
.urunler .urun img { width:100%; }
.urunler .urun .resim { height:170px; overflow:hidden; width:100%; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;
background:#FFF;
}
.urunler .urun .baslik { position:absolute; padding:10px; background:rgba(15,15,15,0.7); bottom:15px; left:15px; 
color:#FFF; width:82%; text-align:center; font-size:12px; font-weight:600;
}
.urunler .urun .hover {  background:rgba(19,19,47,0.7); color:#FFF; position:absolute; text-align:center; 
width:100%; height:100%;

  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  
  filter: alpha(opacity=0);
  opacity: 0;
  
  cursor:pointer;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;

}
.urunler .urun .hover strong { display:block; margin-bottom:5px; color:#ECD48E; }
.urunler .urun:hover .baslik { display:none;  }
.urunler .urun:hover .hover { 
 -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  zoom: 1;
  filter: alpha(opacity=1);
  opacity: 1;
}
.urunler .hoverBaslik {  font-size:14px;  }
.urunler .hoverAktif { display:none; 
font-size:60px; 
text-align:center;
color:#FFF;
position:absolute;
top:30%;
width:100%;
}

.urunler .urun:hover .hoverAktif { display:block; }
.urunler .hover .iboBtn {  background:rgba(0,0,0,0.7); color:#FFF; float:none; margin:0 auto; width:60px; margin-top:10px;  }
.urunler .hover .iboBtn:hover { background:#C7A24F; }



.detayResim { float:left; width:30%; margin:15px 15px 15px 0px; }
.detayResim img { width:100%; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;
}
.detayResim .dResim { width:24%; height:50px; overflow:hidden; margin-right:1%; float:left; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius:10px;
} 



.buton3d {
  position: relative;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px 2px #AB2700;
  box-shadow: 0px 9px 0px #E03400, 0px 9px 25px rgba(0, 0, 0, 0.7);
  transition: all .1s ease;
  -webkit-transition: all .1s ease;
  color: #f2f2f2;
  background-color: #E31E24;
  border-radius: 8px;
  border: none;
  outline: 0 none;
  margin:0;
  width: 32%;
  height: 60px;
  overflow: hidden;
  cursor: pointer;
  line-height:18px;
  padding-top:13px;
}


.buton3d:hover { opacity:1; }
.buton3d:active {
  box-shadow: 0px 3px 0px #000, 0px 3px 6px rgba(0, 0, 0, 0.9);
  top: 6px;
}

.main-text {
	  color: #FFF;
}

.submit {
  text-transform: uppercase;
  color: #f2f2f2;
  font-size:24px;
}

.mobililetisim { display:none; }

@media only screen and (max-width: 480px) 
{
		
		
.mobililetisim { display:block; padding:0px; padding-bottom:10px;  background: rgba(255, 255, 255, 0.5);  position:fixed; bottom:0px; left:0px; width:100%; text-align:center; z-index:999;  }		


.mobililetisim  .a1{}
.mobililetisim  .a2{}
.mobililetisim  .a3{}

}